Home > Debian, Free Software, God Damnit Linux, Jon F > I Cannot Has Eclipse?

I Cannot Has Eclipse?

November 20th, 2009 Leave a comment Go to comments
Screenshot-Add-Remove Applications

You know, that's interesting, as I'm quite certain that I've installed Eclipse on x86 hardware before...

  1. No comments yet.
  1. No trackbacks yet.